@charset "utf-8";
/* CSS Document */

/* ######### generic style ######### */

body{font-size:13px; color:#4b758c; font-family:Arial, Helvetica, sans-serif;} 

a{color:#4b758c;text-decoration:none;}
a:hover{color:#CDDCE9;text-decoration:underline;}

a.dlVideo{color:#FFF;text-decoration:none;}
a.dlVideo:hover{color:#FFF;text-decoration:underline;}

.cursor{
	cursor:hand;
	cursor:pointer;
}

/**
 * ========================================
 *
 * 
/* header
 * ----------------------------------------
 *
 *
 *
 *
 */
.header a{ color:#333333; font-size:12px; text-decoration:none;}
.headerRight a:link, .headerRight a:visited{color:#333333;text-decoration:none}
.headerRight a:hover{color:#39A6E1;text-decoration:none;}

/**
 * ========================================
 *
 * 
/* content
 * ----------------------------------------
 *
 *
 *
 *
 */
menu li a{color:white; font-size:13px;}
menu li a:hover{color:#0CC;}

.main-content a{color:#864a0f; text-decoration:underline;}
.main-content a:hover{color:#6c3a08;}


h1{color:#114865; font-size:160%; font-weight:bold; font-family:新細明體, mingliu, Helvetica, sans-serif;}
.en h1{font-family:Arial, Helvetica, sans-serif;}
h2{color:#663300; font-size:110%;}
h3{color:#114865; font-size:140%; font-weight:bold;/*font-family: 黑体, 新細明體, mingliu, Helvetica, sans-serif;*/}
h4{color:#8e2a09; font-size:130%; font-weight:bold;/*font-family: 黑体, 新細明體, mingliu, Helvetica, sans-serif;*/}


.new-project-list dt{color:#a17242; font-size:160%;}
.new-project-list td{color:#003366; font-size:110%; /*font-family: 黑体, 新細明體, mingliu, Helvetica, sans-serif;*/}

.front-news{color:white; font-size:85%;}
.front-news dt{font-weight:bold;}
.front-news a{color:#BFFFFF;}
.front-news a:hover{color:#6CC;}

.list-pulication li p{font-family:新細明體, mingliu, Helvetica, sans-serif;}

.new-project-list a:hover{color:#036;}
.brownText{color:#663300;}
/**
 * ========================================
 *
 * 
/* footer
 * ----------------------------------------
 *
 *
 *
 *
 */
 
div.footer, div.footer a{color:white; font-size:11px;}
div.footer a:hover{color:#E1FFFF; text-decoration:underline;}

/**
 * ========================================
 *
 * 
/* change font size
 * ----------------------------------------
 *
 *
 *
 *
 */
.Large{font-size:120%;}
.en .Large .new-project-list a{font-size:95%;}
.en .Large .new-project-list table{margin-right:0;}
.en .Large .blue-box{height:290px;}
.noXtraH .Large .blue-box{height:153px;}
.en .Large .tb-consultation-col-long{font-size:110%;}
.Medium{font-size:100%;}

.Small{font-size:90%;}
em{font-style:normal;}

.mT-25{margin-top:-25px;}
.mB30{margin-bottom:30px;}
.mT-5{margin-top:-5px;}
.pop-up-disc li{ list-style:disc outside;margin-left:15px;padding:8px 0;}

.normalTb{ margin-bottom:10px;}
.normalTb th, .normalTb td{ padding:5px; text-align:center;}
.tc .normalTb td{ width:20%;}

.infoTb{ margin-bottom:10px;}
.infoTb th, .infoTb td{ padding:5px; text-align:left;}


.noticeTxtTb td{padding:5px 10px;}

.ulNormal li{
	 list-style:disc outside;
	 margin-left:15px;
	 padding:8px 0;
	 background: none;
}

.addthis_32x32_style .at-icon { display: none }